/*
    AnythingSlider v1.4

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/




.textSlide { float:left; width: 550px; padding: 20px 40px 0px 60px; color:#ffffff; }
    .textSlide h2 {color: #ffffff; font-weight:normal; font-size: 40px; font-family: 'Oswald', sans-serif;}
    .textpad {padding: 5px 0px; font-family: 'Oswald', sans-serif; font-size: 18px; line-height: 24px; color:#ffffff;}
      
        
.sliderimg {float:left; width: 120px;  color: #ffffff; font-size:120px; margin: 30px 0px 0px 0px; }

.anythingSlider {margin:0px 0px 0px 0px !important; width:900px !important;}

ul#slider1  {margin:0px; padding:0;}
ul#slider1 li {list-style:none;}


/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 960px;
	height: 200px;
	margin: 0 auto;
	overflow:hidden;
         padding:0px;
	
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
}

/* Active State */
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #7C9127;
}
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
	width: 960px;
	height: 200px;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 940px;
	height: 200px;
}
/* wrapper: 40px right & left padding for the arrows, 28px @ bottom for naviagation */
div.anythingSlider {
	position: relative;
	padding: 0 40px 0px 20px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0; left: 0;
	margin: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 30%;
	position: absolute;
	display: block;
	z-index: 50;
}
div.anythingSlider .arrow a {
	display: block;
	height: 70px;
	margin-top: -5px;
	width: 27px;
	text-align: center;
	outline: 0;
	background: url(../images/graphics/arrows2.png) no-repeat;
	text-indent: -99999px;
}
div.anythingSlider .forward { left: 890px; }
div.anythingSlider .back { left: 0px; }
div.anythingSlider .forward a { background-position: 0 0px; }
div.anythingSlider .back a { background-position: -27px 0px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -70px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -27px -70px; }

/* Navigation Links */
div.anythingSlider .thumbNav { margin: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	display:none;
}
div.anythingSlider .thumbNav a:hover { background-image: none; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	display:none;
}
div.anythingSlider .start-stop.playing { background-color: red; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; color: #ff0 }